Subject: [Gen-art] Gen-ART review of IETF LC draft-ietf-ipr-3978-incoming-08.txt

From: Miguel Garcia <[email-masked]>
Date: Wed, 02 Apr 2008 14:05:19 +0300

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ipr-3978-incoming-08.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2008-04-02
IETF LC End Date: 2008-04-07

Summary: The document is ready to be published as a BCP.

Comments:

- Section 1.j makes a reference to http://www.ietf.org/legends which 
does not exist. Actually, the RFC Editor has a policy of avoiding URLs, 
because they are not stable references, so, if possible the URL should 
be avoided.

Nits:

- Section 5.3.(C). The squared brackets [] should be replaced by regular 
curly brackets () to avoid confusion with references, which use squared 
brackets.

- Section 5.5. It would be nice to add a formal reference to BCP 79.

/Miguel

___________________________
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Espoo, Finland

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art

---

From: [email-masked] (Scott O. Bradner)
Date: Wed, 2 Apr 2008 07:11:57 -0400 (EDT)

> because they are not stable references, so, if possible the URL should 

yes - it is known that this does not currently exist but the Trust
will create & maintain it in teh future - we put the URL in there
because readers must be able to find the material in order to submit
contributions - the url was chosen to be a stable one (note that
it is a top level url in ietf.org)

Scott

---

From: [email-masked] (Scott O. Bradner)
Date: Thu, 3 Apr 2008 08:46:22 -0400 (EDT)

I've made these changes (other than the URL) in my version - 
which I will publich after the last call is over

Scott

----

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 04 Apr 2008 11:09:26 +1300

Scott,

We faced the same URL problem for RFC 4371 and ended up with
http://www.ietf.org/trust/IETFtrustAgreement20051208.pdf

I'd advocate using the same directory this time, perhaps.
I think it has better look and feel than http://trustee.ietf.org/
which the Trust itself uses.

It might also be worth checking with Jim Galvin and Glen <[email-masked]>
who are thinking carefully about URL structures on the whole site.

All of this of course is trivial/editorial as far as the Last Call
goes.

Regards
   Brian Carpenter
   University of Auckland

On 2008-04-04 01:46, Scott O. Bradner wrote:
>>From [email-masked]  Wed Apr  2 07:06:56 2008
> X-Original-To: [email-masked]
> Delivered-To: [email-masked]
> Date: Wed, 02 Apr 2008 14:05:19 +0300
> From: Miguel Garcia <[email-masked]>
> User-Agent: Thunderbird 1.5.0.12 (Windows/20070509)
> MIME-Version: 1.0
> To: [email-masked], [email-masked],
> 	Russ Housley <[email-masked]>
> Cc: General Area Review Team <[email-masked]>
> Subject: Gen-ART review of IETF LC draft-ietf-ipr-3978-incoming-08.txt
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> Content-Transfer-Encoding: 7bit
> X-OriginalArrivalTime: 02 Apr 2008 11:05:19.0625 (UTC) FILETIME=[706B1F90:01C894B1]
> X-Nokia-AV: Clean
>

---

From: [email-masked] (Scott O. Bradner)
Date: Thu, 3 Apr 2008 18:18:22 -0400 (EDT)

makes sense to me

---

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 04 Apr 2008 11:09:26 +1300

Scott,

Regards
   Brian Carpenter
   University of Auckland